MDKA-2007:089 : proftpd

High Nessus Plugin ID 26005


The remote Mandrake host is missing one or more security-related patches.


A bug in ProFTPD, when run on an IPv6-capable host, causes ProFTPD to generate an excessive number of error messages to syslog. As well, LDAP TLS support was incorrectly setup during compilation and as a result LDAP TLS support was disabled.

The updated packages correct these issues.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 26005

File Name: mandrake_MDKA-2007-089.nasl

Version: $Revision: 1.9 $

Type: local

Published: 2007/09/07

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/09/06